Bug 972410 - alpha nav bar does not show all letters after clicking on a letter
alpha nav bar does not show all letters after clicking on a letter
Status: NEW
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.12
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
UX
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 04:20 EDT by wangjing
Modified: 2016-05-26 09:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wangjing 2013-06-09 04:20:46 EDT
Description of problem:
clicking one standing initial link, the others disappeared

Version-Release number of selected component (if applicable):
devel env Version - 0.13


How reproducible:
always.

Steps to Reproduce:
1. Admin->Retention Tags, clicking one standing initial link.
2. Admin->OS Versions, clicking one standing initial link.

Actual results:
when clicking one standing initial link, the others disappeared

Expected results:
the others should not disappear.

Additional info:
Comment 1 Dan Callaghan 2013-06-12 18:41:42 EDT
What do you mean by "standing initial link"?
Comment 2 wangjing 2013-06-17 01:16:11 EDT
(In reply to Dan Callaghan from comment #1)
> What do you mean by "standing initial link"?

the initial of the names, e.g. on page 'Admin->OS Versions', they are 'O, F, R'(devel env).
Comment 3 Dan Callaghan 2013-06-17 01:30:30 EDT
(In reply to wangjing from comment #2)

Okay, I see. In Beaker it's called the "alpha nav bar".

Note You need to log in before you can comment on or make changes to this bug.